@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Borland\BCCForm_and_BCCSkelton\SampleBCCSkelton\FileNameCleaner\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "..\FileNameCleaner.cpp" -tW -O1 -w- -I"C:\Borland\BCCForm"
del "FileNameCleaner.tds"
"C:\Borland\BCC102\bin\brc32.exe" "..\FileNameCleaner.rc" "FileNameCleaner.exe"
del "..\FileNameCleaner.res"
pause
 